.home .bx-viewport {
  height: 710px !important;
}
.home #headerImage {
  position: relative;
}

#homenews {
  float: right;
  width: 63.9%;
  position: absolute;
  right: 0;
  top: 334px;
  z-index: 111;
}
#homenews .teaserPicture {
  float: left;
  width: 41.4%;
  border: 6px solid #ebebeb;
  position: absolute;
  left: 0;
  top: 45px;
}
#homenews .teaserPicture a {
  height: 248px;
  float: left;
  width: 100%;
  background: #fff;
}
#homenews .teaserText {
  float: right;
  width: 47.7%;
  background: #da251d;
  padding: 83px 45px 45px 55px;
  height: 217px;
  color: #fff;
  font-size: 17px;
  font-family: "Source-Sans-Pro-Light";
  font-weight: normal;
}
#homenews .teaserText h4 {
  margin-bottom: 32px;
  float: left;
  width: 100%;
}
#homenews .teaserText h4 a {
  font-size: 20px;
  color: #fff;
  font-family: "Source-Sans-Pro-Bold";
  font-weight: normal;
  text-transform: uppercase;
}
.home #homenews .bx-viewport {
  height: 347px !important;
}
#homenews .bx-pager.bx-default-pager {
  display: none;
}
#homenews .bx-controls.bx-has-pager.bx-has-controls-direction {
  float: right;
  width: 53.7%;
  margin-top: -59px;
  z-index: 111;
  position: relative;
}
#homenews .bx-prev,
#homenews .bx-next {
  height: 18px;
  width: 13px;
  text-indent: -100px;
  overflow: hidden;
  float: left;
  background: url(../images/prev.png) top left no-repeat;
}
#homenews .bx-next {
  background: url(../images/next.png) top left no-repeat;
  margin-left: 10px;
}
#homenews .alleArtikel {
  float: left;
  width: 43.1%;
  position: relative;
  bottom: 75px;
  z-index: 111;
  text-align: center;
  padding: 4px 0 6px;
  background: url(../images/newsbg.png) top left repeat;
  text-transform: uppercase;
}
#homenews .alleArtikel a {
  color: #545454;
  font-size: 18px;
}
.home #wrap02-1 {
  margin-top: 52px;
  padding-bottom: 0;
  margin-bottom: 51px;
}
#homelayout01 {
  float: left;
  width: 100%;
}
#homelayout01 h4 {
  color: #fe4444;
  font-size: 36px;
  margin-bottom: 32px;
  font-family: "Zilla_Slab_Light";
  font-weight: normal;
}
#quicklinks {
  float: left;
  width: 100%;
}
#quicklinks .ql {
  float: left;
  width: 32%;
  margin-right: 23px;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  color: #545454;
  margin-bottom: 13px;
}
#quicklinks .ql a {
  float: left;
  width: 100%;
  background: url(../images/icon1.png) bottom -9px left 18px no-repeat #e0e0e0;
  font-size: 18px;
  text-transform: uppercase;
  color: #545454;
  padding: 12px 0 10px;
}
#quicklinks .ql#ql2 a {
  background: url(../images/icon2.png) bottom -2px left 18px no-repeat #e0e0e0;
}
#quicklinks .ql#ql3 a {
  background: url(../images/icon3.png) bottom -3px left 18px no-repeat #e0e0e0;
}
#quicklinks .ql#ql4 a {
  background: url(../images/icon4.png) bottom 4px right 18px no-repeat #e0e0e0;
}
#quicklinks .ql#ql5 a {
  background: url(../images/icon5.png) bottom -2px right 18px no-repeat #e0e0e0;
}
#quicklinks .ql#ql6 a {
  background: url(../images/icon6.png) bottom -2px right 18px no-repeat #e0e0e0;
}
#quicklinks .ql#ql7 a {
  background: url(../images/icon7.png) bottom -9px left 18px no-repeat #e0e0e0;
}
#quicklinks .ql#ql8 a {
  background: url(../images/icon8.png) bottom -4px left 18px no-repeat #e0e0e0;
}
#quicklinks .ql#ql9 a {
  background: url(../images/icon9.png) bottom -9px left 18px no-repeat #e0e0e0;
}
#quicklinks .ql a:hover {
  background-color: #da251d !important;
  color: #fff;
}
#quicklinks .ql:nth-child(3n) {
  margin-right: 0;
}
#footer {
  margin-top: 58px;
}

/*------------------ Banner mitte ---------------------*/

#banner {
  float: left;
  width: 100%;
  height: 218px;
  background: linear-gradient(90deg, #e4e4e4 61%, #da251d 39%);
}
#banner .alles {
  float: none;
  max-width: 1158px;
  margin: 0 auto;
}
#banner .bannerLeft {
  float: left;
  width: 61%;
  height: 100%;
  background: url(../images/smartphone.png) no-repeat scroll right bottom;
  padding-top: 58px;
  height: 160px;
}
#banner .bannerLeft p {
  color: #494949;
  margin-top: 17px;
  font-size: 18px;
}
#banner .bannerLeft h4 {
  font-size: 35px;
  color: #da251d;
  font-weight: normal;
  line-height: 32px;
  font-family: "Zilla_Slab_Regular";
}
#banner .bannerLeft h4 span {
  color: #007e00;
  font-weight: 800;
  font-size: 40px;
  text-transform: uppercase;
}
#banner .bannerRight {
  float: left;
  width: calc(39% - 76px);
  padding-top: 32px;
  height: 140px;
  padding-left: 76px;
  position: relative;
}
#banner #qrLeft {
  float: left;
  margin-left: calc(53.5% - 111px);
}
#banner #qrRight {
  float: left;
  margin-left: calc(39% - 111px);
}
#banner img.bannerAppstore,
#banner img.bannerPlaystore {
  float: left;
  clear: both;
}
#banner img.bannerQR02,
#banner img.bannerQR01 {
  float: left;
  margin-bottom: 12px;
}
#footer p.hint {
  color: #da251d;
}
